GET/accounts

Connected LinkedIn accounts (for accountId on search / lookup / send).

GET /accounts?limit=50
X-API-Key: sk_live_...
QueryNotes
limit1100, default 50
cursornextCursor from the previous page. An unknown cursor is 400
{
  "accounts": [
    {
      "id": "acc_abc",
      "name": "Jane Doe",
      "status": "connected",
      "active": true,
      "hasSalesNavigator": false,
      "today": {
        "connectionRequestsSent": 12,
        "connectionRequestsAccepted": 3,
        "connectionRequestLimit": 20,
        "messagesSent": 8,
        "messageLimit": 20
      }
    }
  ],
  "nextCursor": null
}

Follow nextCursor until it is null. Most workspaces fit in a single page.

statusMeaning
connectedUsable
connectingIn progress
failedError state
disconnectedNot usable

today counters are for the current UTC day.